// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		2836796122E9A87700E77479 /* extension.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2836796022E9A87700E77479 /* extension.swift */; };
		28CEDBFF22EF7D1200F7A26A /* UserProfile.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28CEDBFE22EF7D1200F7A26A /* UserProfile.swift */; };
		28CEDC0122EF873300F7A26A /* CurrentUser.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28CEDC0022EF873300F7A26A /* CurrentUser.swift */; };
		28DE2DCF22EEDB0100F5B7DF /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 28DE2DCE22EEDB0100F5B7DF /* GoogleService-Info.plist */; };
		28DEA3BA22E831A10012E6EE /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28DEA3B922E831A10012E6EE /* LoginViewController.swift */; };
		28DEA3BC22E83B940012E6EE /* UserProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28DEA3BB22E83B940012E6EE /* UserProfileVC.swift */; };
		28E98E5022E1000500D0E2C7 /* AlamofireNetworkRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = 28E98E4F22E1000500D0E2C7 /* AlamofireNetworkRequest.swift */; };
		2DEF7F5BB5D50EE45484681C /* Pods_Networking.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = AA5AFBA7A7672202CC23B8C9 /* Pods_Networking.framework */; };
		A806CF94210B4EA300574064 /* ImageViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A806CF93210B4EA300574064 /* ImageViewController.swift */; };
		A8255C80214103450074F6D0 /* WebViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8255C7F214103450074F6D0 /* WebViewController.swift */; };
		A8255C8421410AFA0074F6D0 /* CoursesViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8255C8321410AFA0074F6D0 /* CoursesViewController.swift */; };
		A8255C8621410DFE0074F6D0 /* TableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8255C8521410DFE0074F6D0 /* TableViewCell.swift */; };
		A83C30212108401A00592AE4 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A83C30202108401A00592AE4 /* AppDelegate.swift */; };
		A83C30262108401A00592AE4 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A83C30242108401A00592AE4 /* Main.storyboard */; };
		A83C30282108401B00592AE4 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A83C30272108401B00592AE4 /* Assets.xcassets */; };
		A83C302B2108401B00592AE4 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A83C30292108401B00592AE4 /* LaunchScreen.storyboard */; };
		A8493E712147D7B7004DE8A8 /* MainViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8493E702147D7B7004DE8A8 /* MainViewController.swift */; };
		A8493E732147D7CA004DE8A8 /* CollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8493E722147D7CA004DE8A8 /* CollectionViewCell.swift */; };
		A8493E772147DC20004DE8A8 /* NetworkManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8493E762147DC20004DE8A8 /* NetworkManager.swift */; };
		A8493E7B214924F1004DE8A8 /* ImageProperties.swift in Sources */ = {isa = PBXBuildFile; fileRef = A8493E7A214924F1004DE8A8 /* ImageProperties.swift */; };
		A855BC1C214F71FE00075CAE /* DataProvider.swift in Sources */ = {isa = PBXBuildFile; fileRef = A855BC1B214F71FE00075CAE /* DataProvider.swift */; };
		A895579E214278DB00355357 /* Course.swift in Sources */ = {isa = PBXBuildFile; fileRef = A895579D214278DB00355357 /* Course.swift */; };
		A89557A02142808500355357 /* WebsiteDescription.swift in Sources */ = {isa = PBXBuildFile; fileRef = A895579F2142808400355357 /* WebsiteDescription.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2836796022E9A87700E77479 /* extension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = extension.swift; sourceTree = "<group>"; };
		28CEDBFE22EF7D1200F7A26A /* UserProfile.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserProfile.swift; sourceTree = "<group>"; };
		28CEDC0022EF873300F7A26A /* CurrentUser.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CurrentUser.swift; sourceTree = "<group>"; };
		28DE2DCE22EEDB0100F5B7DF /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; name = "GoogleService-Info.plist"; path = "../../../../../../../Downloads/GoogleService-Info.plist"; sourceTree = "<group>"; };
		28DEA3B822E7A4E70012E6EE /* Networking.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Networking.entitlements; sourceTree = "<group>"; };
		28DEA3B922E831A10012E6EE /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		28DEA3BB22E83B940012E6EE /* UserProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserProfileVC.swift; sourceTree = "<group>"; };
		28E98E4F22E1000500D0E2C7 /* AlamofireNetworkRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AlamofireNetworkRequest.swift; sourceTree = "<group>"; };
		3627FC4DE13CF09ED9AF482B /* Pods-Networking.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Networking.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Networking/Pods-Networking.debug.xcconfig"; sourceTree = "<group>"; };
		A806CF93210B4EA300574064 /* ImageViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageViewController.swift; sourceTree = "<group>"; };
		A8255C7F214103450074F6D0 /* WebViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewController.swift; sourceTree = "<group>"; };
		A8255C8321410AFA0074F6D0 /* CoursesViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoursesViewController.swift; sourceTree = "<group>"; };
		A8255C8521410DFE0074F6D0 /* TableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TableViewCell.swift; sourceTree = "<group>"; };
		A83C301D2108401A00592AE4 /* Networking.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Networking.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A83C30202108401A00592AE4 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A83C30252108401A00592AE4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A83C30272108401B00592AE4 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A83C302A2108401B00592AE4 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A83C302C2108401B00592AE4 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A8493E702147D7B7004DE8A8 /* MainViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewController.swift; sourceTree = "<group>"; };
		A8493E722147D7CA004DE8A8 /* CollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionViewCell.swift; sourceTree = "<group>"; };
		A8493E762147DC20004DE8A8 /* NetworkManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NetworkManager.swift; sourceTree = "<group>"; };
		A8493E7A214924F1004DE8A8 /* ImageProperties.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ImageProperties.swift; sourceTree = "<group>"; };
		A855BC1B214F71FE00075CAE /* DataProvider.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DataProvider.swift; sourceTree = "<group>"; };
		A895579D214278DB00355357 /* Course.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Course.swift; sourceTree = "<group>"; };
		A895579F2142808400355357 /* WebsiteDescription.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebsiteDescription.swift; sourceTree = "<group>"; };
		AA5AFBA7A7672202CC23B8C9 /* Pods_Networking.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Networking.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		F97F647D1D758D71147889E5 /* Pods-Networking.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Networking.release.xcconfig"; path = "Pods/Target Support Files/Pods-Networking/Pods-Networking.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A83C301A2108401A00592AE4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2DEF7F5BB5D50EE45484681C /* Pods_Networking.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0E2EC54E1B5968E96EF3C408 /* Pods */ = {
			isa = PBXGroup;
			children = (
				3627FC4DE13CF09ED9AF482B /* Pods-Networking.debug.xcconfig */,
				F97F647D1D758D71147889E5 /* Pods-Networking.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		4FDCA6C0AF3412FBAFB4950D /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				AA5AFBA7A7672202CC23B8C9 /* Pods_Networking.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		A83C30142108401A00592AE4 = {
			isa = PBXGroup;
			children = (
				A83C301F2108401A00592AE4 /* Networking */,
				A83C301E2108401A00592AE4 /* Products */,
				0E2EC54E1B5968E96EF3C408 /* Pods */,
				4FDCA6C0AF3412FBAFB4950D /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		A83C301E2108401A00592AE4 /* Products */ = {
			isa = PBXGroup;
			children = (
				A83C301D2108401A00592AE4 /* Networking.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A83C301F2108401A00592AE4 /* Networking */ = {
			isa = PBXGroup;
			children = (
				28DEA3B822E7A4E70012E6EE /* Networking.entitlements */,
				A83C30202108401A00592AE4 /* AppDelegate.swift */,
				28DEA3B922E831A10012E6EE /* LoginViewController.swift */,
				A8493E702147D7B7004DE8A8 /* MainViewController.swift */,
				28DEA3BB22E83B940012E6EE /* UserProfileVC.swift */,
				28E98E4F22E1000500D0E2C7 /* AlamofireNetworkRequest.swift */,
				A8493E762147DC20004DE8A8 /* NetworkManager.swift */,
				A855BC1B214F71FE00075CAE /* DataProvider.swift */,
				A8493E722147D7CA004DE8A8 /* CollectionViewCell.swift */,
				A806CF93210B4EA300574064 /* ImageViewController.swift */,
				A8255C8321410AFA0074F6D0 /* CoursesViewController.swift */,
				A8493E7A214924F1004DE8A8 /* ImageProperties.swift */,
				A895579D214278DB00355357 /* Course.swift */,
				28CEDBFE22EF7D1200F7A26A /* UserProfile.swift */,
				A895579F2142808400355357 /* WebsiteDescription.swift */,
				A8255C8521410DFE0074F6D0 /* TableViewCell.swift */,
				A8255C7F214103450074F6D0 /* WebViewController.swift */,
				A83C30242108401A00592AE4 /* Main.storyboard */,
				A83C30272108401B00592AE4 /* Assets.xcassets */,
				A83C30292108401B00592AE4 /* LaunchScreen.storyboard */,
				A83C302C2108401B00592AE4 /* Info.plist */,
				28DE2DCE22EEDB0100F5B7DF /* GoogleService-Info.plist */,
				2836796022E9A87700E77479 /* extension.swift */,
				28CEDC0022EF873300F7A26A /* CurrentUser.swift */,
			);
			path = Networking;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A83C301C2108401A00592AE4 /* Networking */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A83C302F2108401B00592AE4 /* Build configuration list for PBXNativeTarget "Networking" */;
			buildPhases = (
				804A8451359C5A9F0C5EFD29 /* [CP] Check Pods Manifest.lock */,
				A83C30192108401A00592AE4 /* Sources */,
				A83C301A2108401A00592AE4 /* Frameworks */,
				A83C301B2108401A00592AE4 /* Resources */,
				970CBEC48AC4C888A6650EC0 /* [CP] Embed Pods Frameworks */,
				D7AE6F08081E41721627DFA8 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Networking;
			productName = Networking;
			productReference = A83C301D2108401A00592AE4 /* Networking.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A83C30152108401A00592AE4 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1000;
				LastUpgradeCheck = 1000;
				ORGANIZATIONNAME = "Alexey Efimov";
				TargetAttributes = {
					A83C301C2108401A00592AE4 = {
						CreatedOnToolsVersion = 10.0;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.Keychain = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = A83C30182108401A00592AE4 /* Build configuration list for PBXProject "Networking" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A83C30142108401A00592AE4;
			productRefGroup = A83C301E2108401A00592AE4 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A83C301C2108401A00592AE4 /* Networking */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A83C301B2108401A00592AE4 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A83C302B2108401B00592AE4 /* LaunchScreen.storyboard in Resources */,
				28DE2DCF22EEDB0100F5B7DF /* GoogleService-Info.plist in Resources */,
				A83C30282108401B00592AE4 /* Assets.xcassets in Resources */,
				A83C30262108401A00592AE4 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		804A8451359C5A9F0C5EFD29 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Networking-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		970CBEC48AC4C888A6650EC0 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Networking/Pods-Networking-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Networking/Pods-Networking-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Networking/Pods-Networking-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		D7AE6F08081E41721627DFA8 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Networking/Pods-Networking-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Networking/Pods-Networking-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Networking/Pods-Networking-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A83C30192108401A00592AE4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				28DEA3BA22E831A10012E6EE /* LoginViewController.swift in Sources */,
				A8493E7B214924F1004DE8A8 /* ImageProperties.swift in Sources */,
				A8493E772147DC20004DE8A8 /* NetworkManager.swift in Sources */,
				28E98E5022E1000500D0E2C7 /* AlamofireNetworkRequest.swift in Sources */,
				A8493E732147D7CA004DE8A8 /* CollectionViewCell.swift in Sources */,
				A895579E214278DB00355357 /* Course.swift in Sources */,
				A89557A02142808500355357 /* WebsiteDescription.swift in Sources */,
				2836796122E9A87700E77479 /* extension.swift in Sources */,
				A806CF94210B4EA300574064 /* ImageViewController.swift in Sources */,
				28DEA3BC22E83B940012E6EE /* UserProfileVC.swift in Sources */,
				A855BC1C214F71FE00075CAE /* DataProvider.swift in Sources */,
				A8255C80214103450074F6D0 /* WebViewController.swift in Sources */,
				A83C30212108401A00592AE4 /* AppDelegate.swift in Sources */,
				A8493E712147D7B7004DE8A8 /* MainViewController.swift in Sources */,
				A8255C8621410DFE0074F6D0 /* TableViewCell.swift in Sources */,
				A8255C8421410AFA0074F6D0 /* CoursesViewController.swift in Sources */,
				28CEDC0122EF873300F7A26A /* CurrentUser.swift in Sources */,
				28CEDBFF22EF7D1200F7A26A /* UserProfile.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		A83C30242108401A00592AE4 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A83C30252108401A00592AE4 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		A83C30292108401B00592AE4 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A83C302A2108401B00592AE4 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A83C302D2108401B00592AE4 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A83C302E2108401B00592AE4 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A83C30302108401B00592AE4 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3627FC4DE13CF09ED9AF482B /* Pods-Networking.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Networking/Networking.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = WEQJN6ZVL9;
				INFOPLIST_FILE = Networking/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vokuev.dmitrii.networking;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A83C30312108401B00592AE4 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F97F647D1D758D71147889E5 /* Pods-Networking.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Networking/Networking.entitlements;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = WEQJN6ZVL9;
				INFOPLIST_FILE = Networking/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vokuev.dmitrii.networking;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A83C30182108401A00592AE4 /* Build configuration list for PBXProject "Networking" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A83C302D2108401B00592AE4 /* Debug */,
				A83C302E2108401B00592AE4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A83C302F2108401B00592AE4 /* Build configuration list for PBXNativeTarget "Networking" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A83C30302108401B00592AE4 /* Debug */,
				A83C30312108401B00592AE4 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A83C30152108401A00592AE4 /* Project object */;
}
